@charset "utf-8";body{text-align:left;background-image:url('../img/body_bg.png');background-position:top left;background-repeat:repeat-x;background-color:transparent}
textarea,tt{font-family:"Courier New",Courier,monospace}
pre,code{font-family:monospace;font-size:1.1em}
h1,h2,h3,h4,h5,h6{margin:0 0 15px 0}
h2{font-size:1.2em}
h3{font-size:1.0}
h4{font-size:1.0}
h1,.cm-h1{font-size:1.4em}
p{margin:0 0 1em 0}
ul,ol,dl{margin:0 0 1em 1em}
li{margin-left:.8em;line-height:1.5em}
dt{font-weight:bold}
dd{margin:0 0 1em 2em}
cite,blockquote{font-style:italic;margin:0 0 1em 1.5em}
.clearer{clear:both}
#head_wrapper{position:relative;height:130px;background-color:transparent;border-bottom:25px solid transparent}
#head_wrapper #head{position:relative;width:910px;margin:0 auto}
#head_wrapper #head #keyvisual{position:absolute;top:0;left:0;width:910px;height:130px;background-repeat:no-repeat;overflow:hidden}
#head_wrapper #head #logo{position:absolute;top:0;right:0;width:250px;height:130px;overflow:hidden}
#head_wrapper #head #title_wrapper{position:absolute;top:30px;left:60px;width:600px;max-height:90px;overflow:hidden}
#head_wrapper #head #title_wrapper h1{padding:0;margin:0}
#head_wrapper #head #title_wrapper h2{padding:10px 0 0 0;margin:0}
#page_wrapper{width:910px;margin:0 auto}
#content_wrapper{width:900px;overflow:hidden;border:5px solid transparent;border-top:0}
#content_wrapper #content_left_wrapper{width:195px}
#content_wrapper #content_main_wrapper{width:510px}
#content_wrapper #content_main_wrapper .content_main{padding:10px;overflow:hidden;width:490px}
#content_wrapper #content_right_wrapper{width:195px}
#content_wrapper #content_right_wrapper .content_sidebar{padding:10px 7px 10px 8px}
#widgetbar_page_1,#widgetbar_page_2{overflow:hidden;width:180px}
#widgetbar_site_1,#widgetbar_site_2{overflow:hidden;width:180px}
#widgetbar_page_1 div.cm_widget,#widgetbar_page_2 div.cm_widget,#widgetbar_site_1 div.cm_widget,#widgetbar_site_2 div.cm_widget{margin:5px 0}
.center{margin:0 auto}
#cm_navigation{width:194px;overflow:hidden;background-color:transparent;padding-top:10px}
#cm_navigation ul{list-style:square;margin:0}
#cm_navigation ul li{margin-left:20px}
#cm_navigation ul li a{display:block;line-height:20px;padding-left:5px;text-decoration:none;background-color:transparent}
#cm_navigation ul li a:hover{color:transparent}
#cm_navigation ul li.cm_current a{font-weight:bold}
#cm_navigation ul.cm_subnavigation{margin:0;list-style:none}
#cm_navigation ul.cm_subnavigation li{margin:0}
#cm_navigation ul.cm_subnavigation li a{display:block;line-height:20px;margin-left:15px;text-decoration:none;font-weight:normal}
#cm_navigation ul.cm_subnavigation li.cm_current a{font-weight:bold}
#cm_navigation ul.cm_subnavigation li ul.cm_subnavigation{margin:0;list-style:none}
#cm_navigation ul.cm_subnavigation li ul.cm_subnavigation li{margin:0}
#cm_navigation ul.cm_subnavigation li ul.cm_subnavigation li a{display:block;line-height:20px;margin-left:25px;text-decoration:none;font-weight:normal;font-size:smaller}
#cm_navigation ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a{font-weight:bold}
#footer_wrapper{overflow:hidden;width:910px;height:70px}
#footer{padding:10px 10px 10px 10px;text-align:center;font-size:smaller;background-color:transparent}